---
kind: Deployment
apiVersion: apps/v1
metadata:
  name: snapclient
  labels:
    app: snapclient
spec:
  replicas: 1
  selector:
    matchLabels:
      app: snapclient
  template:
    metadata:
      labels:
        app: snapclient
    spec:
      containers:
      - name: snapclient
        image: ivdata/snapclient
        env:
        - name: HOST
          value: "127.0.0.1"
        resources:
          limits:
            squat.ai/audio: 1
